@charset "utf-8";

 /*------------------------------------
ブラウザスタイルのクリア
------------------------------------*/
* {
	padding : 0;
	background-repeat:no-repeat;
	text-decoration: none;
	margin : 0;
}
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, tr, th, td, img, form {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
		list-style-type: none;
}
/* テキストエリア内文字サイズのブラウザ間での差異をなくす */
textarea { font-size: 100%; }
/* 画像の下にできる隙間をなくす */
img {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
/* hr 要素は不可視で使う */
hr { display: none; }

 
 /*------------------------------------
共通
------------------------------------*/
html {
	height: 100%;
}
body{
	background-color:#fff;
	margin: 0 auto;
	padding: 0;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	width: 100%;
	min-width: 320px;
	height: 100%;
	min-height: 100%;
	position: relative;
}

.sp_hr_1 {
	width: 98%;
	border-top: 1px dotted #006600;
	margin: 10px auto;
}
.content_block {
	padding: 0 5px;
}
.red {
	color: #ff0000;
}
.bold {
	font-weight: bold;
}

/*ヘッダー*/
.header {
	width:100%;
	height: 80px;
}
.header_bar {
	background-color: #006600;
	width: 100%;
}
.header_bar span {
	padding-left: 5px;
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
}
.logo a img {
	position: relative;
	float: left;
	padding: 8px 0 9px 5px;
}
/*2階層目メニューボタン*/
.menu_btn {
	position: relative;
	float: right;
	width: 50px;
	height: 50px;
	padding-top: 3px;
	padding-right: 5px;
	background-image: url("../img/menu_btn_01.png");
	background-size: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.open {
	background-image: url("../img/menu_btn_02.png");
}
.menu_list {
	position: relative;
	clear: both;
	display: block;
	width: 100%;
/*	text-align: center;*/
	z-index: 2;
}
.header_ac_menu {
	width: 100%;
	height: 50px;
	border-top: 1px solid #60a625;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeffe6;
	color: #000000;
	font-size: 12px;
	line-height: 50px;
	background-image: url("../img/navi_cable.png"), url("../img/menu_btn_top.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.header_ac_menu02 {
	width: 100%;
	height: 50px;
	border-top: 1px solid #60a625;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeffe6;
	color: #000000;
	font-size: 12px;
	line-height: 50px;
	background-image: url("../img/navi_play.png"), url("../img/menu_btn_top.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.active03 {/*ヘッダー、乗るが開いている時の背景画像*/
	background-image: url("../img/navi_cable-hover.png"), url("../img/menu_btn_bottom.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.active04 {/*ヘッダー、遊ぶが開いている時の背景画像*/
	background-image: url("../img/navi_play-hover.png"), url("../img/menu_btn_bottom.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.header_top_menu {
	width: 100%;
	height: 50px;
	border-top: 1px solid #60a625;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeffe6;
	color: #000000;
	font-size: 14px;
	line-height: 50px;
	background-image: url("../img/menu_btn_right.png");
	background-position: 98% 50%;
	background-size: 16px;
}
.close_menu {/*メニューを閉じる*/
	width: 100%;
	height: 50px;
	border-top: 1px solid #60a625;
	border-bottom: 1px solid #60a625;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeffe6;
	color: #000000;
	font-size: 14px;
	line-height: 50px;
	cursor: pointer;
}
.header_sub_menu_btn {
	width: 100%;
	height: 50px;
	border-top: 1px solid #bbb;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
	line-height: 50px;
	background-image: url("../img/menu_btn_right.png");
	background-position: 98% 50%;
	background-size: 16px;
	font-size: 14px;
}
#food {
	background-image: url("../img/navi_food.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%,98% 50%;
	background-size: 32px, 16px;
}
#shop {
	background-image: url("../img/navi_shop.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#course {
	background-image: url("../img/navi_course.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#access {
	background-image: url("../img/navi_access.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#netshop {
	background-image: url("../img/navi_netshop.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
	background-color:#fff28e;
}
#menu_cable {
	background-image: url("../img/navi_cable02.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#menu_lift {
	background-image: url("../img/navi_lift.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#menu_monkey {
	background-image: url("../img/navi_monkey.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#menu_park {
	background-image: url("../img/navi_park.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.header_main_menu_text {
	display: inline-block;
	width: 48px;
	padding-right: 10px;
	padding-left: 14%;
	font-size: 16px;
	white-space: nowrap;
}
.header_main_menu_text2 {
	display: inline;
	width: 64px;
	padding-left: 14%;
	font-size: 16px;
	white-space: nowrap;
}
.header_sub_menu_text {
	padding-left: 15%;
}
.menu_link {
	display: block;
	width: 100%;
	height: 100%;
	color: #000000;
}
/*フッター*/
.copyright {
	background-color: #006600;
	color: #ffffff;
	text-align: center;
	padding: 5px 0;
}
.copyright a {
	color: #ffffff;
	text-decoration: underline;
}
.copyright a:hover {
	text-decoration: none;
}
.copyright a:visited {
	color: #ffffff;
}
/*見出し*/
.individual_banner {
	background-color: #006600;
}
.h2_area {
	width: auto;
	height: 30px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	background-color: #006600;
/*	padding-left: 10px;*/
}
.h3_area {
	width: auto;
	height: 20px;
	color: #000000;
	font-size: 18px;
	line-height: 20px;
	padding-left: 20px;
	background-image: url("../img/h3_marker.png");
	background-position: 0px 50%;
	background-size: 16px;
}
.h4_area {
	width: auto;
	height: 20px;
	color: #000000;
	font-size: 16px;
	line-height: 20px;
	padding-left: 20px;
	background-image: url("../img/h4_marker.png");
	background-position: 0px 50%;
	background-size: 16px;
}
.h5_area {
	width: auto;
	height: 20px;
	color: #000000;
	font-size: 16px;
	line-height: 20px;
	padding-left: 20px;
	background-image: url("../img/h5_marker.png");
	background-position: 0px 50%;
	background-size: 16px;
}

/*テキストエリア*/
.sp_text_area {
	padding: 1em;
}
.sp_text_area p {
	margin-bottom:1em;
	color: #000000;
	font-size: 14px;
	line-height: 1.6em;
}
.sp_text_area p a {
	text-decoration: underline;
}
.sp_text_area p a:hover {
	text-decoration: none;
}
/*表*/
.sp_table_cable_fare {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	font-size: 14px;
	line-height: 20px;
}
.sp_table_cable_fare tr {
	border: 1px solid #60A625;
}
.sp_table_cable_fare th {
	border: 1px solid #60A625;
	background-color: #EEFFE6;
	text-align: center;
}
.sp_table_cable_fare td {
	border: 1px solid #60A625;
	text-align: center;
}
/*画像*/
.sp_img_center {
	text-align: center;
	margin: 1em 0;
}
.sp_img_center img {
	border:none;
}
.sp_link_banner {
	text-align: center;
	padding: 26px 0;
}
/*ページトップへ*/
#to_top {
	text-align: right;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 30px;
}
#to_top a {
	padding: 10px 20px 10px 35px;
	font-size: 12px;
	color: #ffffff;
	background-image: url("../img/to_top_btn.png");
	background-size: 10px 6px;
	background-position: 20px 50%;
	background-color: #009933;
	border-radius: 30px;
}
/*詳しくはPCサイトをご覧ください*/
.to_pc_link p a {
	text-decoration: underline;
}
/*ケーブルカー*/
td.cable_td_align_left {
	text-align: left;
	padding-left: 5px;
}
/*登山コース*/
.sp_table_course {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	font-size: 14px;
	line-height: 18px;
}
.sp_table_course tr {
	border: 1px solid #60A625;
}
.sp_table_course th {
	border: 1px solid #60A625;
	background-color: #EEFFE6;
	text-align: center;
	padding: 3px 0;
}
.sp_table_course td {
	border: 1px solid #60A625;
	text-align: left;
	padding: 3px 0 3px 5px;
}
.dl_pdf {
	padding: 5px;
	margin: 10px 0;
}
.dl_pdf a {
	text-decoration: underline;
}
/*買う*/
.sp_table_shop_info {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	font-size: 14px;
	line-height: 20px;
}
.sp_table_shop_info tr {
	border: 1px solid #60A625;
}
.sp_table_shop_info th {
	border: 1px solid #60A625;
	background-color: #EEFFE6;
	padding: 0 5px;
	white-space: nowrap;
}
.sp_table_shop_info td {
	border: 1px solid #60A625;
	padding: 0 5px;
}
/*高尾山へのアクセス*/
p.access_line_height {
	font-size: 14px;
	line-height: 30px;
}
.keio_line {
	font-weight: bold;
	color: #ffffff;
	background-color: #006600;
	padding: 5px 10px;
	border-radius: 5px;
	margin-right: 5px;
}
.chuo_line {
	font-weight: bold;
	color: #ffffff;
	background-color: #006600;
	padding: 5px 10px;
	border-radius: 5px;
	margin-right: 5px;
}
.access_underline {
	text-decoration: underline;
}
.sp_table_parking_fare {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	font-size: 14px;
	line-height: 20px;
}
.sp_table_parking_fare tr {
	border: 1px solid #60A625;
}
.sp_table_parking_fare th {
	border: 1px solid #60A625;
	background-color: #EEFFE6;
	text-align: center;
}
.sp_table_parking_fare td {
	padding-left: 5px;
	border: 1px solid #60A625;
}
/*ビアマウント*/
.sp_table_beermnt_info {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 1em;
}
.sp_table_beermnt_info tr {
	border: 1px solid #60A625;
}
.sp_table_beermnt_info th {
	border: 1px solid #60A625;
	background-color: #EEFFE6;
	text-align: center;
	white-space: nowrap;
	padding: 8px;
}
.sp_table_beermnt_info td {
	border: 1px solid #60A625;
	text-align: center;
	padding: 8px;
}
.td_beer {
	width: 35%;
}
.beermnt_reserve_area {
	text-align: center;
}
.reserve_area {
	display: inline-block;
	width: 285px;
	padding: 10px 0;
	vertical-align: top;
}
.reserve_tel, .reserve_web {
	width: 99%;
/*	background-color: #EEFFE6;*/
/*	border: 1px solid #60A625;*/
	line-height: 30px;
	text-align: center;
}
.reserve_area p {
	padding: 10px 0;
}
.call {
	width: 130px;
	margin: 0px auto;
	padding: 5px 0;
/*	background-color: #E92616;*/
	border: 1px solid #006600;
	border-radius: 3px;
	text-align: center;
}
.web_link {
	width: 130px;
	margin: 0px auto;
	padding: 5px 0;
/*	background-color: #0000cd;*/
	border: 1px solid #006600;
	border-radius: 3px;
	text-align: center;
}
.call a, .web_link a {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	display: block;
	width: 100%;
	height: 100%;
}
/*お知らせ一覧*/
.sp_table_info_index {
	width: 100%;
	border-collapse: collapse;
	font-size: 14px;
	line-height: 20px;
}
.sp_table_info_index tr {
	border-top: 1px solid #60A625;
	height: 50px;
}
.sp_table_info_index th {
	width: 38%;
	padding: 5px;
	border-top: 1px solid #60A625;
	text-align: left;
}
.sp_table_info_index td {
	padding: 5px;
	border-top: 1px solid #60A625;
	text-align: left;
}
.sp_text_form {
	text-align: left;
	font-size: 22px;
	line-height: 58px;
}
#select_year {
	width: 95px;
	height: 42px;
	font-size: 22px;
	line-height: 42px;
}
#select_month {
	width: 70px;
	height: 42px;
	font-size: 22px;
	line-height: 42px;
}
#submit_btn01 {
	width: 70px;
	height: 42px;
	font-size: 22px;
	line-height: 42px;
}
.sp_table_btn {
	width: 100%;
}
.sp_table_btn td {
	text-align: center;
	padding-top:10px;
	padding-bottom: 10px;
}
#latest_list {
	width: 240px;
	height: 42px;
	font-size: 22px;
	line-height: 42px;
}
#page_back {
	width: 130px;
	height: 42px;
	font-size: 22px;
	line-height: 42px;
}
#page_fwd {
	width: 130px;
	height: 42px;
	font-size: 22px;
	line-height: 42px;
}
.blank_cell {
	width: 130px;
	height: 42px;
	font-size: 22px;
	line-height: 42px;
}

/*アルバイト募集*/
.sp_table_work {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	font-size: 14px;
	line-height: 20px;
}
.sp_table_work tr {
	border: 1px solid #60A625;
}
.sp_table_work th {
	min-width:64px;
	border: 1px solid #60A625;
	background-color: #EEFFE6;
	text-align: center;
}
.sp_table_work td {
	padding:5px;
	border: 1px solid #60A625;
	text-align: left;
}

/*正月アルバイト募集*/
.sp_table_newyear_work {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
}
.sp_table_newyear_work tr {
	border: 1px solid #60A625;
}
.sp_table_newyear_work th {
	border: 1px solid #60A625;
	padding: 5px;
	background-color: #EEFFE6;
}
.sp_table_newyear_work td {
	padding:5px;
	border: 1px solid #60A625;
	text-align: left;
}
.daily_wage {
	font-size: 16px;
	font-weight: bold;
}

/*ケーブルカー・リフトの年末年始営業時間*/
.sp_newyear_time_table {
	width: 100%;
	border: 1px solid #60A625;
	border-collapse: collapse;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
}
.sp_newyear_time_table tr {
	border: 1px solid #60A625;
}
.sp_newyear_time_table th {
	border: 1px solid #60A625;
	padding: 5px;
	text-align:center;
	background-color: #EEFFE6;
}
.sp_newyear_time_table td {
	padding:5px;
	border: 1px solid #60A625;
	text-align: center;
}

.sp_newyear_time_table td.td_date {
	text-align: left;
}
/*アルバイト募集終了*/
#work_alert {
	color: #ff0000;
	text-align: center;
	border: 3px solid #ff0000;
	padding: 5px;
	font-size: 20px;
	font-weight: bold;
	margin: 1em;
}
/*「電話をかける」ボタン*/
.tell_btn {
	width: 300px;
	height: 60px;
	background-color: #009933;
	border-radius: 10px;
	margin: 1em auto;
}
.tell_btn a {
	display: block;
	width: 100%;
	height: 100%;
	color: #ffffff;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
	font-size: larger;
}